<webbox id="comments">
<h4>Comments:</h4>
<table width="100%" border="0" cellspacing="1">
  <repeat rs="comment_list">
  <ifempty>
    <h4>No comments submitted yet.</h4>
  </ifempty>
    <repeatbody>
      <var name="bgcolor1">({{CurrentRowNr}} % 2 ? "#ddddd6" : "#e6e6ee")</var>
      <var name="bgcolor2">({{CurrentRowNr}} % 2 ? "#eeeee6" : "#f6f6ff")</var>
      <tr>
        <td bgcolor="#dddddd" width="1%" nowrap="nowrap"><b>{{username}}</b></td>
        <td bgcolor="{{bgcolor1}}">
          <table width="100%" cellspacing="0" cellpadding="0" border="0">
            <tr>
              <td><b>{{title}}</b></td>
              <td align="right">
                <a class="button" href="javascript:del_comment('{{comment_id}}')">X</a>
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td bgcolor="#e4e4e4" width="1%" nowrap="nowrap" valign="top">{{date}}</td>
        <td bgcolor="{{bgcolor2}}">{{comment}}</td>
      </tr>
      <tr bgcolor="#ffffff"><td></td></tr>
    </repeatbody>
  </repeat>
</table>

<include src="{{./}}new_comment.html" />
</webbox>
